Tripnet - Bug #22312
Hotel details Page issue
06/30/2017 09:46 am - Albin Paul

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: 07/09/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

07/09/2017
07/09/2017
100%

0.00 hour
2.30 hours

Description

In hotel booking management while selecting hotel details star rating filed is blank.

History

#1 - 07/09/2017 07:50 am - Jubin J

- Due date set to 07/09/2017

- Status changed from New to Assigned

- Assignee set to Rosu Sebastian

- Start date changed from 06/30/2017 to 07/09/2017

#2 - 07/09/2017 07:51 am - Rosu Sebastian
- Status changed from Assigned to In Progress

#3 - 07/09/2017 10:03 am - Rosu Sebastian

- Status changed from In Progress to Not reproducible
- % Done changed from 0 to 100

- End_Date set to 07/09/2017

#4 - 10/16/2017 12:28 pm - Sreerag Prasannan

- Status changed from Not reproducible to Closed

- Assignee deleted (Rosu Sebastian)

issue is not reproduced
